» Ubuntu » Pakete » lucid (10.04LTS) » devel » g++-multilib
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Quellcode: gcc-defaults  ]

Paket: g++-multilib (4:4.4.3-1ubuntu1)

Links für g++-multilib

Screenshot

Ubuntu-Ressourcen:

Quellcode-Paket gcc-defaults herunterladen:

Betreuer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian GCC Maintainers (E-Mail-Archiv)
  • Matthias Klose
  • Arthur Loiret

It should generally not be necessary for users to contact the original maintainer.

Ähnliche Pakete:

The GNU C++ compiler (multilib files)

This is the GNU C++ compiler, a fairly portable optimizing compiler for C++.

On architectures with multilib support, the package contains dependencies for the non-default multilib architecture(s).

Andere Pakete mit Bezug zu g++-multilib

  • hängt ab von
  • empfiehlt
  • schlägt vor
  • dep: cpp (>= 4:4.4.3-1ubuntu1)
    The GNU C preprocessor (cpp)
  • dep: g++ (>= 4:4.4.3-1ubuntu1)
    The GNU C++ compiler
  • dep: g++-4.4-multilib (>= 4.4.3-1)
    The GNU C++ compiler (multilib files)

g++-multilib herunterladen

Download für alle verfügbaren Architekturen
Architektur Paketgröße Größe (installiert) Dateien
amd64 0,8 kB20,0 kB [Liste der Dateien]
i386 0,8 kB20,0 kB [Liste der Dateien]